#################################################
#
#  (C) 2012 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    400.jpg 800.jpg
  DESTINATION
    ${DATA_INSTALL_DIR}/kworldclock/maps/depths
)

tde_create_translated_desktop(
  SOURCE depths.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kworldclock/maps/depths
  PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files/kworldwatch-maps
)
